wifi Broadcom et Linux 5.18

A l’installation du noyau 5.18 des erreurs relatives à Broadcom: Deprecated feature: REMAKE_INITRD. De plus la compilation échoue. Application d’un palliatif issu d’Archlinux Démarrer sur le précédent noyau (pour moi c’est le 5.17) Modification du fichier /usr/src/broadcom-sta-6.30.223.271/dkms.conf: supprimer la ligne REMAKE_INITRD Télécharger et appliquer le patch Purger l’installation du noyau 5.18 Réinstaller le noyau 5.18 … Lire la suite wifi Broadcom et Linux 5.18